AiGovernance
List AI governance export jobs
Path Parameters
organizationId*string
Format
uuidQuery Parameters
cursor?string
limit?integer
Range
1 <= value <= 100page?integer
Range
1 <= valuepageSize?integer
Range
1 <= value <= 100q?string
sortBy?string
Value in
- "createdAt"
- "status"
sortDirection?string
Value in
- "asc"
- "desc"
status?string
Value in
- "queued"
- "processing"
- "ready"
- "failed"
- "expired"
Header Parameters
x-organization-role*string
Portal impersonation role (pair with x-organization-id)
Value in
- "ORG_ADMIN"
- "ORG_MEMBER"
x-organization-id*string
Must match the organizationId path segment
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/ai-governance/export/jobs" \ -H "x-organization-role: ORG_ADMIN" \ -H "x-organization-id: 497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "completedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "errorMessage": "string", "expiresAt": "2019-08-24T14:15:22Z", "format": "pdf", "processedRowCount": 0, "reportKind": "ai_governance_compliance", "rowCount": 0, "status": "queued" } ], "hasMore": true, "nextCursor": "string", "page": 1, "pageSize": 1, "total": 0}{ "message": "string"}{ "message": "string"}